
/* Class = "NSTextFieldCell"; placeholderString = "Hostname"; ObjectID = "7E3-7I-bA8"; */
"7E3-7I-bA8.placeholderString" = "主机名";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "MAh-4c-vpG"; */
"MAh-4c-vpG.placeholderString" = "端口";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MZx-K3-2Od"; */
"MZx-K3-2Od.placeholderString" = "密码";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "VPe-L2-m4J"; */
"VPe-L2-m4J.title" = "端口:";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "Vme-2r-JOC"; */
"Vme-2r-JOC.title" = "主机名:";

/* Class = "NSTabViewItem"; label = "Saved Remote Machine"; ObjectID = "bec-75-Wps"; */
"bec-75-Wps.label" = "已保存的设备";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "boa-qV-J2j"; */
"boa-qV-J2j.title" = "Port:";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "e08-fV-5cj"; */
"e08-fV-5cj.placeholderString" = "Port";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "kg5-IN-7j3"; */
"kg5-IN-7j3.title" = "设备:";

/* Class = "NSTabViewItem"; label = "New Remote Machine"; ObjectID = "p9d-J5-90x"; */
"p9d-J5-90x.label" = "新的设备";

/* Class = "NSButtonCell"; title = "Delete Selected Profile"; ObjectID = "rQe-PJ-PaU"; */
"rQe-PJ-PaU.title" = "删除已保存的设备";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "vL1-Ok-sER"; */
"vL1-Ok-sER.title" = "密码:";

/* Class = "NSButtonCell"; title = "Connect to Surge iOS via USB"; ObjectID = "zao-gU-koY"; */
"zao-gU-koY.title" = "使用 USB 线缆连接到 Surge iOS";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "3GQ-wA-Shr"; */
"3GQ-wA-Shr.placeholderString" = "密码";

/* Class = "NSTextFieldCell"; title = "New Dashboard"; ObjectID = "6De-2R-gqv"; */
"6De-2R-gqv.title" = "新的控制台";

/* Class = "NSButtonCell"; title = "Connect to Local Machine"; ObjectID = "8NG-UT-iC7"; */
"8NG-UT-iC7.title" = "当前电脑";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "LWs-oU-ZoF"; */
"LWs-oU-ZoF.placeholderString" = "端口号";

/* Class = "NSTextFieldCell"; title = "Surge Dashboard can connect to Surge instances anywhere. Please enable the external access in the destination device."; ObjectID = "Lgh-7b-AfM"; */
"Lgh-7b-AfM.title" = "Surge Dashboard 可以连接到其他设备上的 Surge，请在目标设备上允许外部控制器访问。";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MZx-K3-2Od"; */
"MZx-K3-2Od.placeholderString" = "密码";

/* Class = "NSButtonCell"; title = "Connect to Remote Machine"; ObjectID = "XOh-ZX-qji"; */
"XOh-ZX-qji.title" = "连接到其他设备";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "boa-qV-J2j"; */
"boa-qV-J2j.title" = "端口:";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "e08-fV-5cj"; */
"e08-fV-5cj.placeholderString" = "端口号";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "fY3-kl-3CN"; */
"fY3-kl-3CN.title" = "密码:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "iLC-yu-Zvf"; */
"iLC-yu-Zvf.title" = "端口:";

/* Class = "NSTextFieldCell"; placeholderString = "Hostname"; ObjectID = "jm7-fK-2jA"; */
"jm7-fK-2jA.placeholderString" = "主机名";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "mNL-GY-iz4"; */
"mNL-GY-iz4.title" = "密码:";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "mVT-5A-HOi"; */
"mVT-5A-HOi.title" = "连接";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tcI-5b-kZe"; */
"tcI-5b-kZe.title" = "取消";
